*, *:before, *:after {
	box-sizing: border-box;
}


body {
    position: relative;
    margin: 0;
}

.title {
    font-size: 29px;
    line-height: 34px;
    text-align: center;
    margin-top: 34px;
    margin-bottom: 34px;
}

.alfred-div {
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 33px;
    background-image: url("assets/AlderAlfred-300-cropped.jpeg");
    background-repeat: no-repeat;
    background-position: top -103px left -132px;
    background-size: 436px;
    height: 191px;
    width: 138px;
    border-radius: 50%;
    cursor: pointer;
}
.alfred-div .label {
    position: absolute;
    font-size: 16px;
    color: var(--link-color);
    bottom: -28px;
    width: 100%;
    text-align: center;
    cursor: pointer;
}
.alfred-div .label:hover {
    color: var(--link-color-hover);
    cursor: pointer;
}

.reference {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 80%;
}

.hide {
    display: none;
}

